Loading...
Searching...
No Matches
gtsam::Values::KeyValuePair Struct Reference

## Detailed Description

A key-value pair, which you get by dereferencing iterators.

## Public Member Functions

| KeyValuePair (Key _key, Value &_value)

## Public Attributes

const Key | key
| The key.
Value & | value
| The value.

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/Values.h